---
layout: device
name: "Prusa2: Prusa i3 MK3S+ (3D Drucker)"
#https://www.uuidgenerator.net/
uid: 65395cbe-0220-472d-b60a-d34942b9cfe2
wikilink: https://wiki.chaotikum.org/hackspace:infrastruktur:prusa2
manual: "https://wiki.chaotikum.org/_media/intern:manuals:prusa3d_manual_mk3s_de.pdf"
imagetag: prusaprinter
safetybriefing: false
calcolor: "#e165b8"
out_of_service: true
contact:
 - TVLuke
sets:
 - werkstatt
 - 3ddruck
hints:
 - "Gefahr durch Verbrennungen an heißen Teilen sowie Quetschungen."
 - "Der Druckvorgang sollte periodisch auf richtige Ausführung überprüft werden,
 um fehlgeschlagene Druckvorgänge frühzeitig abzubrechen und somit die
 Beschädigung des Druckers zu verhindern."
commandsigns:
 - M002
---

Im Nobreakspace steht ein Prusa MK3S+, welcher zum Drucken zur verfügung steht. Das Gerät ist mithilfe der Software Octroprint auch über das lokale Netzwerk erreichbar. Es handelt sich um einen kartesische Drucker, der nach dem *Fused Deposition Modeling* bzw *Fused Filament Fabrication* Verfahren funktioniert.

Über Material wie Filament in vielen Farben verfügt die Werkstatt, gerne kannst
du aber welches spenden oder schenken. Der Prusa nutzt Filament mit einem Durchmesser von 1,75 mm.

Die Octorpirnt-Instanz des Druckers ist unter [prusa2.nobreakspace.org](prusa2.nobreakspace.org) erreichbar, details im [Wiki](https://wiki.chaotikum.org/hackspace:infrastruktur:prusa2).

<!--more-->

### Über 3D-Druck

3D-Druck gilt als eine der Schlüsseltechnologien des 21. Jahrhunderts. Ein
3D-Drucker ist ein Gerät, welches dreidimensionale Objekte erzeugen kann indem
es das Material Schicht für Schicht aufträgt. Dabei wird das Material, Filament
genannt, erst geschmolzen und härtet dann wieder aus. Der "Bauplan" für das
Objekt wird zuvor von einem speziellen Computerprogramm erzeugt.

Es gibt verschiedene Verfahren, wie 3D-Drucker funktionieren. Einen Überblick
bietet z.B. [diese Seite](https://www.printer-care.de/de/drucker-ratgeber/wie-funktioniert-ein-3d-drucker).

**Verbrauchsmaterialen werden zur Verfügung gestellt. Bitte melden, wenn sie zur Neige gehen**
