---
layout: device
name: "Ultimaker 3 Extended (3D Drucker)"
#https://www.uuidgenerator.net/
uid: 40873e89-1515-412c-9a40-c27daf4e9894
wikilink: https://wiki.chaotikum.org/hackspace:infrastruktur:ultimaker
manual: "https://wiki.chaotikum.org/_media/intern:manuals:ultimaker3.pdf"
safetybriefing: false
imagetag: 3dprinterpic
calcolor: "#af97a6"
contact:
 - leob
 - toxicity
sets:
 - werkstatt
 - 3ddruck
hints:
 - "Gefahr durch Verbrennungen an heißen Teilen sowie Quetschungen."
 - "Der Druckvorgang sollte periodisch auf richtige Ausführung überprüft werden,
 um fehlgeschlagene Druckvorgänge frühzeitig abzubrechen und somit die
 Beschädigung des Druckers zu verhindern."
commandsigns:
 - M002
---

Der Nobreakspace verfügt über einen [Ultimaker 3 Extended](https://wiki.chaotikum.org/hackspace:infrastruktur:ultimaker), der nach dem *Fused Deposition Modeling* bzw *Fused Filament Fabrication* Verfahren funktioniert. Der Drucker ist über das lokale Netzwerk im Nobreakspace erreichbar.

Über Material wie Filament in vielen Farben verfügt die Werkstatt, gerne kannst
du aber welches spenden oder schenken. Der Ultimaker nutzt Filament mit einem Durchmesser von 2.85 mm.

<!--more-->

### Über 3D-Druck

3D-Druck gilt als eine der Schlüsseltechnologien des 21. Jahrhunderts. Ein
3D-Drucker ist ein Gerät, welches dreidimensionale Objekte erzeugen kann indem
es das Material Schicht für Schicht aufträgt. Dabei wird das Material, Filament
genannt, erst geschmolzen und härtet dann wieder aus. Der "Bauplan" für das
Objekt wird zuvor von einem speziellen Computerprogramm erzeugt.

Es gibt verschiedene Verfahren, wie 3D-Drucker funktionieren. Einen Überblick
bietet z.B. [diese Seite](https://www.printer-care.de/de/drucker-ratgeber/wie-funktioniert-ein-3d-drucker).

**Verbrauchsmaterialen werden zur Verfügung gestellt. Bitte melden, wenn sie zur Neige gehen**
